
Platform-A. Support - Bug #1291

Feature # 1287 (Opened): БАГИ ПО ЛОГИКЕ

Плохо ищет маршруты внутри города

05/26/2022 06:02 AM - Alexander Trutchenko (Developer)

Status: Ready to Test Start date: 05/26/2022

Priority: Normal Due date:  

Assignee: Maksim Makarenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (40)   

Reported Version:  Reporter ID: rid_0008

OS: All Timetable v.:  

Device:    

Description

ост Метро Каменная Горка - ст Озерище, 26 мая

Не находит нормальный маршрут, выдает один результат с ав Славинского через Смолевичи, см скриншоты

History

#1 - 05/28/2022 06:12 AM - Alexander Trutchenko (Developer)

- Target version changed from  1.0 (Beta) [PASSED] MVP. Закрытое тестирование to 1.0 (??) Nearest Time

#2 - 06/28/2022 04:58 PM - Alexander Trutchenko (Developer)

- Status changed from Opened to Ready to Test

- Assignee changed from Alexander Trutchenko (Developer) to Maksim Makarenko

- Target version changed from 1.0 (??) Nearest Time to 1.0 (40)

- % Done changed from 0 to 100

Теперь кругами не водит, а просит стартовать с другой станции города (Озерище считается не в городе Минск)
